div#newest_gallery a
{
    display:block;
    width:50000px;
    overflow:hidden;

}
div#newest_gallery img  
{
    display:none;
}
div#newest_gallery div.img_outer
{
    float:left;
    width:160px;
    height:120px;
    border:5px solid white;
}
div#newest_gallery div.img_outer_outer
{
    border:1px solid #ccc;
    float:left;
    margin:0 11px;
}